GRAPH1D_ORTHOGONAL_SHOW_TRACE(3)

EXPERIMENTAL_FUNC
graph1d_orthogonal_show_trace - Show a trace.

SYNOPSIS
#include <karma_graph1d.h>

void graph1d_orthogonal_show_trace

(KOrthogonalProfile profile, CONST unsigned int *dim_indices, flag correct_aberration, CONST uaddr *coord_indices, uaddr refpos)

DESCRIPTION
Show a trace.

profile
    The orthogonal profile.

dim_indices
    The dimension indicies. The length of this array must be one less than the number of dimensions in the array.

correct_aberration
    If TRUE, attempt to correct for chromatic aberration.

coord_indices
    The co-ordinate indices of the trace. The length of this array must be one less than the number of dimensions in the array.

refpos
    The reference position along the profile dimension.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/